Mini-CMS 'index.php' Multiple Local File Include Vulnerabilities

Bugtraq ID: 32680
Class: Input Validation Error
CVE: CVE-2008-5593
Remote: Yes
Local: No
Published: Dec 08 2008 12:00AM
Updated: Dec 18 2008 11:41PM
Credit: cOndemned
Vulnerable: BPowerHouse Mini-CMS 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus